@media (max-width: 1024px){
	.result-table .date-row,
	.invoice-table .date-row{
		min-width: 140px;
	}
	.result-table .question-name-row{
		min-width: 450px;
	}
	.result-table .total-question-row,
	.result-table .correct-row{
		min-width: 151px;
	}
	.result-table .result-row{
		min-width: 120px;
	}
	.result-table .percent-row{
		min-width: 90px;
	}
	.result-table .download-row{
		min-width: 238px;
	}
	.invoice-table .invoice-no-row{
		min-width: 150px;
	}
	.invoice-table .invoice-dec{
		min-width: 450px;
	}
	.invoice-table .invoice-amount{
		min-width: 110px;
	}
	h1.quiz-course-name{
		font-size: 20px;
	}
	h1.time-count.text-center{
		font-size: 20px;
	}
	.video-area .video-content-area{
		margin-bottom: 0px;
	}
	.video-area .video-content-area video{
		width: 100%;
		min-height: 210px;
	}
}
@media (min-width: 992px) and (max-width: 1440px) {
	
	/**********index page start************/

	.owl-next{
		right: 0;
	}
	.owl-prev{
		left: 0;
	}
	.header .navbar .navbar-brand .logo{
		margin-right: 0px;
		max-width: 180px;
	}
	.login-nav>.navbar-nav>.nav-item{
		margin: 0px 5px;
		max-width: 160px;
	}
	.bootsnav .login-nav{
		margin-left: 10px;
	}
	.navbar .bootsnav .navbar-nav>.nav-item>.nav-link{
		padding: 10px;
		font-size: 12px;
	}
	.navbar-brand{
		margin-right: 0px;
	}
	.header .banner-area{
		min-height: 350px;
	}
	.banner-area .typing-test a{
		font-size: 38px;
	}
	.banner-area .banner-text .banner-content{
		max-width: 700px;
	}
	.banner-area .typing-test{
		margin-bottom: 14px;
	}
	.grid-item, .grid-item{
		min-width: 290px;
		height: 140px;
	}
	.mt-30{
		margin-top: 30px;
	}
	.grid-item, .grid-item{
		margin-right: 20px;
	}
	.programme-sec-area .no-p{
		padding: 0px 15px !important;
	}
	.programme-sec-area .programme-content-area{
		padding: 20px 10px;
	}
	.about-sec{
		padding: 0px 0px 50px 0px;
	}
	.numbers .numbers-title,
	.about-sec .about-sec-title,
	.why-learn-sec-title,
	.testimonial-sec-title,
	.popular-courses-sec-title{
		font-size: 28px;
	}
	.why-learn-sec-area .why-learn-title{
		font-size: 19px;
	}
	.testimonial_slide{
		padding: 0px;
	}
	.popular-courses-area .popular-courses-card{
		min-height: 480px;
	}
	.popular-courses-top{
		height: 220px;
	}
	.we .we-area{
		padding: 2em;
	}
	.about-sec-title{
		text-align: center !important;
	}
	.about-content{
		text-align: center;
	}
	.about-content p{
		margin-bottom: 5px;
	}
	.about-content p:last-child{
		margin-bottom: 30px;
	}
	.popular-courses-sec .popular-courses-area{
		padding: 0px;
	}
	.contact-sec{
		padding: 0px 0 50px 0;
	}
	.footer .footer-bg{
		padding: 40px 0px;
	}
	.why-learn-card .why-learn-sec-area{
		min-height: 289px;
		padding: 20px 10px;
	}
	.we{
		padding-bottom: 0px;
	}
	.popular-courses-bottom{
		min-height: 223px;
	}
	.popular-courses-sec{
		padding-bottom: 0px;
	}
	.affiliation-sec.affiliate-index-sec{
		padding-bottom: 50px !important;
	}
	.widget-about img{
		max-width: 210px;
	}
	/**********index page end************/

	/**********about page start************/

	.breadcrumb-sec{
		padding: 50px 0px;
	}
	.block .breadcrumb{
		margin-bottom: 0px;
		padding: 0px;
	}
	.about-page-title{
		text-align: left !important;
	}
	.about-sec{
		padding: 50px 0px;
	}
	.about-sec .about-content p{
		text-align: left;
	}
	.feature-sec{
		padding-bottom: 0px;
	}
	.about-sec-img .about-img-area img{
		float: left;
	}
	.about-sec-img .mb-30{
		margin-bottom: 0px;
	}
	.feature-sec .our-features .item{
		padding: 30px 20px;
	}
	/**********about page end************/



	/**********about page end************/

	.contact-img img{
		max-width: 430px;
	}
	.contact-page-sec{
		padding: 50px 0px;
	}
	.contact-map-area iframe{
		height: 280px;
	}

	/**********about page end************/

	/**********login page start************/

	.login-sec .login-form form{
		max-width: 100%;
	}
	.close-icon.signup-close{
		top: 15%;
	}
	.login-form .close-icon{
		right: 4%;

	}
	/**********login page end************/

	/**********affiliation page start************/

	.affiliation-sec .affiliation-title{
		font-size: 28px;
	}
	.contact-detail-sec .contact-detail-area{
		min-height: 237px;
	}
	.affiliation-logo{
		min-height: 130px;
	}
	.affiliation-logo.affi{
		max-height: 130px !important;
		min-height: 164px;
	}

	/**********affiliation page end************/

	/**********Gallery page start************/

	.gallery-sec .gallery-main-img{
		min-height: 300px;
	}
	.gallery-sec .gallery-main-img h2{
		top: 130px;
	}

	/**********Gallery page end************/

	/**********student profile page start************/

	.avtar-edit-area{
		margin: 60px 0 0 0;
	}
	.avtar-edit-area{
		padding: 13px;
	}
	.profile-pic .-label{
		height: 110px;
		width: 110px;
	}
	.profile-pic img{
		width: 110px;
		height: 110px;
	}
	.profile-pic{
		margin-bottom: 10px;
	}
	.profile-detail-area .profile-tagline{
		margin-bottom: 6px;
	}
	.edit-profile-col-right button{
		width: 160px;
	}

	/**********student profile page end************/

	/**********student course page start************/

	.table-wrapper{
		margin-left: 2%;
		margin-right: 2%;
	}

	/**********student course page end************/

}
@media (min-width: 768px) and (max-width: 991px) {

	/**********index page start************/
	.owl-prev{
		left: 0;
	}
	.owl-next{
		right: 0;
	}
	.header .navbar .navbar-brand .logo{
		max-width: 220px;
		margin-right: 0px;
	}
	.login-nav>.navbar-nav>.nav-item{
		margin-left: 0px;
	}
	.navbar .bootsnav .navbar-nav>.nav-item>.nav-link{
		padding: 9px 13px;
	}
	.login-nav>.navbar-nav>.nav-item>.login-link{
		margin-left: 0px;
		padding: 8px 14px !important;
		margin-bottom: 8px;
	}
	.bootsnav .login-nav{
		margin-left: 10px;
	}
	.header .banner-area{
		min-height: 290px;
	}
	.banner-area .typing-test a{
		font-size: 34px;
	}
	.banner-area .banner-text .banner-content{
		font-size: 18px;
		line-height: 24px;
		width: 650px;
	}
	.we{
		padding: 40px 0px;
	}
	.we .we-area{
		padding: 16px;
	}
	.about-sec{
		padding: 0 0 40px 0;
	}
	.programme-sec-area .no-p{
		padding: 0px 15px !important;
	}
	.programme-sec-area .programme-content-area{
		padding: 24px;
	}
	.numbers .numbers-title,
	.about-sec .about-sec-title,
	.why-learn-sec-title,
	.testimonial-sec-title,
	.popular-courses-sec-title{
		font-size: 26px;
	}
	.why-learn-card .why-learn-sec-area{
		padding: 10px;
	}
	.why-learn-card .why-learn-sec-area{
		min-height: 303px;
		margin-bottom: 20px;
	}
	.testimonial_slide{
		padding: 0px;
	}
	.testimonial_slide .testimonial-img{
		width: 110px;
		height: 110px;
	}
	.popular-courses-sec{
		padding: 40px;
	}
	.testimonials-sec{
		padding: 40px 0px;
	}
	.carousel.mt{
		margin-top: 34px;
	}
	.popular-courses-sec .popular-courses-area{
		padding: 0px;
	}
	.popular-courses-area .popular-courses-card{
		margin: 0px;
	}
	.popular-courses-top{
		height: 140px;
	}
	.popular-courses-bottom .popular-course-title{
		font-size: 18px;
	}
	.popular-courses-bottom{
		min-height: 259px;
	}
	.popular-courses-area .popular-courses-card{
		min-height: 454px;
		margin-bottom: 10px;
	}
	.contact-sec{
		padding: 0 0 40px 0;
	}
	.section_sub_title{
		font-size: 28px;
	}
	.cont_form_tab input[type=text], .cont_form_tab input[type=text]{
		font-size: 14px;
		padding: 10px;
	}
	.cont_form_tab{
		margin: 5px 0;
	}
	.widget-about img{
		max-width: 240px;
	}
	.footer .footer-bg{
		padding: 40px 0px;
	}
	
	/**********index page end************/


	/**********about page start************/

	.breadcrumb-sec{
		padding: 40px 0px;
	}
	.block .breadcrumb{
		margin-bottom: 0px;
		padding: 0px;
	}
	.about-page-sec{
		padding: 40px 0px;
	}
	.feature-sec .our-features .item{
		padding: 20px 10px;
	}
	.our-features .item .icon i{
		font-size: 40px;
	}
	.feature-sec .our-features .item .info h4{
		font-size: 12px;
	}
	.feature-sec .our-features .item .info p{
		font-size: 12px;
	}
	.feature-sec{
		padding-bottom: 0px;
	}
	.about-sec-img .about-img-area img{
		max-width: 300px;
		margin-left: 0px;
	}
	.about-sec-img .mb-30{
		margin-bottom: 0px;
	}
	.about-sec-img .about-img-title{
		font-size: 26px;
	}
	.about-img-area:last-child{
		margin-bottom: 20px;
	}
	.about-sec-img{
		padding: 40px 0px;
	}

	/**********about page end************/


	/**********contact page start************/

	.contact-detail-sec .contact-detail-area{
		margin-bottom: 20px;
	}

	/**********contact page end************/

	/**********login page start************/

	.login-form-img{
		min-height: 553px;
	}
	.login-form .close-icon{
		right: 4%;
	}
	.close-icon.login-close{
		top: 21%;
	}

	/**********login page end************/

	/**********course page start************/

	.courses-page-content .courses-title{
		text-align: center;
	}
	.courses-page-content .courses-text{
		text-align: center;
	}
	.courses-page-content .btn-view-course{
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.courses-page-sec .mb-m-40{
		margin-bottom: 40px !important;
	}

	/**********course page end************/

	/**********affiliation page start************/

	.affiliation-sec{
		padding: 40px 0px;
	}
	.affiliation-logo img{
		max-width: 170px;
	}
	.affiliation-sec .affiliation-tagline{
		font-size: 26px;
	}
	.affiliation-sec .mt-40{
		margin-top: 20px;
	}
	.affiliation-sec .affiliation-title{
		font-size: 26px;
	}
	.affiliation-logo{
		min-height: 126px;
		padding: 20px 10px;
	}

	/**********affiliation page end************/

	/**********Gallery page start************/

	.gallery-sec .gallery-main-img{
		min-height: 250px;
	}
	.gallery-sec .gallery-main-img h2{
		top: 100px;
		font-size: 36px;
	}

	/**********Gallery page end************/

	/**********student profile page start************/

	.avtar-edit-area{
		display: flex;
	}
	.avtar-edit-area .profile-detail-area{
		margin-left: 30px;
		margin-top: 5px;
		margin-bottom: auto;
	}
	.profile-detail-area > p{
		text-align: left !important;
	}
	.nav-item.dropdown > .dropdown-menu{
		max-width: 250px;
	}
	.profile-pic{
		margin-bottom: 0px;
	}
	.avtar-edit-area{
		margin: 0px 30px 30px 30px;
	}

	/**********student profile page end************/

	/**********student course page start************/

	.table-wrapper{
		margin-left: 0px;
		margin-right: 0px;
	}

	/**********student course page end************/

	#navbar-wrapper .navbar{
		padding: 20px;
		border-radius: 0 0 30px 30px;
	}

	/**********course video page start************/

	.video-area .video-content-area video{
		min-height: 170px;
	}

	/**********course video page end************/

}


@media(max-width: 576px){

	/**********index page start************/
	.owl-next{
		right: 0px;
		display: none !important;
	}
	.owl-prev{
		left: 0px ;
		display: none !important;
	}
	.top-nav .top-nav-icon{
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.top-nav .top-nav-icon a{
		margin-left: 5px;
		font-size: 14px;
	}
	.header .navbar{
		max-width: 425px;
	}
	.header .navbar .navbar-brand .logo{
		max-width: 180px;
	}
	.cont_form_tab {
		margin: -10px 0px;
	}
	.bootsnav .login-nav{
		margin-left: 0px;
	}
	.login-nav>.navbar-nav>.nav-item>.login-link{
		margin-bottom: 10px;
		padding: 8px 13px !important;
	}
	.header .banner-area{
		min-height: 250px;
	}
	.banner-area .typing-test a{
		font-size: 22px;
	}
	.banner-area .banner-text .banner-content{
		font-size: 14px;
		line-height: 20px;
		max-width: 380px;
	}
	.banner-area .typing-test{
		min-height: 28px;
	}
	.we{
		padding: 30px 0px;
	}
	.we .we-area{
		padding: 1rem;
		margin-bottom: 15px;
	}
	.about-sec{
		padding: 0 0 30px 0;
	}
	.programme-sec-area .no-p{
		padding: 0px 15px !important;
	}
	.programme-sec-area .programme-content-area{
		padding: 15px;
	}
	.programme-sec-title{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.programme-content-area p{
		margin-bottom: 10px;
		line-height: 20px;
	}
	.why-learn-sec{
		padding: 30px 0px;
	}
	.numbers .numbers-title,
	.about-sec .about-sec-title,
	.why-learn-sec-title,
	.testimonial-sec-title,
	.popular-courses-sec-title{
		font-size: 24px;
	}
	.why-learn-card .why-learn-sec-area{
		min-height: 175px;
		margin-bottom: 15px;
	}
	.testimonials-sec .testimonial-sec-title{
		font-size: 22px !important;
	}
	.testimonial_slide{
		padding: 0px;
		width: 96%;
	}
	.carousel.mt{
		margin-top: 24px;
	}
	.testimonials-sec{
		padding: 30px 0px;
	}
	.popular-courses-sec{
		padding: 30px 0;
	}
	.popular-courses-sec .popular-courses-area{
		padding: 0px;
	}
	.contact-sec{
		padding: 0 0 30px 0px;
	}
	.section_sub_title h3{
		font-size: 24px;
	}
	.cont_form_tab{
		margin-bottom: 20px;
	}
	.contact-sec iframe{
		border-radius: 0px !important;
		min-height: 250px;
	}
	.widget-about img{
		max-width: 160px;
		margin-bottom: 20px;
	}
	.footer-menu .footer-widget-title{
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.copyright .copyright-text p{
		font-size: 12px;
		line-height: 36px;
	}
	.top-nav .top-nav-contact a{
		margin: 3px 10px;
		font-size: 12px;
	}
	.top-nav .top-nav-contact{
		text-align: center;
	}
	.testimonial_slide .testimonial-img{
		width: 90px;
		height: 90px;
	}
	.footer .footer-bg{
		padding: 30px 0px;
	}

	/**********index page end************/

	/**********about page start************/

	.breadcrumb-sec{
		padding: 30px 0px;
	}
	.block h2{
		font-size: 26px;
	}
	.block .breadcrumb{
		padding: 0px;
		margin-bottom: 0px;
	}
	.breadcrumb li{
		font-size: 14px;
	}
	.about-page-sec{
		padding: 30px 0px;
	}
	.about-sec-img .about-img-title{
		font-size: 24px;
	}
	.about-sec-img .mb-30{
		margin-bottom: 0px !important;
	}
	.about-img-area:last-child{
		margin-bottom: 20px;
	}
	.feature-sec .our-features .item{
		margin-bottom: 20px;
		margin-left: 20px;
		margin-right: 20px;
	}
	.feature-sec{
		padding-bottom: 0px;
	}
	.about-sec-img{
		padding: 30px 0px;
	}
	.about-sec-img .about-img-area img{
		max-width: 300px;
		margin-left: 0px;
	}

	/**********about page end************/

	/**********contact page start************/

	.contact-img img{
		max-width: 368px;
	}
	.contact-detail-sec{
		padding: 40px 0px;
	}
	.contact-detail-sec .contact-detail-area{
		padding: 25px 20px;
		margin-bottom: 20px;
		min-height: 150px;
	}
	.contact-page-sec{
		padding: 30px 0px;
	}
	.contact-map-area iframe{
		height: 240px;
	}
	.contact-detail-sec i{
		font-size: 30px;
		margin-bottom: 10px;
	}
	.contact-detail-sec .contact-detail-title{
		font-size: 16px;
	}

	/**********contact page end************/

	/**********login page start************/

	.login-form-img{
		display: none !important;
	}
	.login-sec .login-form form{
		width: 100% !important;
		border-radius: 10px;
	}
	.login-sec .login-form{
		margin: 0px;
	}
	.login-sec .no-p{
		padding: 0px 15px;
	}
	.login-sec .login-form .avatar{
		width: 80px;
		height: 80px;
		margin-bottom: 15px;
	}
	.login-sec .login-form .avatar i{
		font-size: 44px;
	}
	.login-form .close-icon{
		right: 7%;
		top: 10%;
	}
	.close-icon.login-close{
		top: 7%;
	}

	/**********login page end************/

	/**********courses page start************/

	.courses-page-img img{
		max-width: 360px;
	}
	.courses-page-content .courses-title{
		font-size: 20px;
	}
	.courses-page-sec .mb-m-40{
		margin-bottom: 40px !important;
	}

	/**********courses page end************/

	/**********affiliation page end************/

	.affiliation-sec{
		padding: 30px 0px;
	}
	.affiliation-sec .affiliation-title{
		font-size: 24px;
	}
	.affiliation-sec a img{
		max-width: 120px;
	}
	.affiliation-sec.affiliate-index-sec{
		padding-bottom: 30px !important;
		padding-top: 0px;
	}
	.social-share-button ul .facebook,
	.social-share-button ul .mail,
	.social-share-button ul .call{
		display: none;
	}
	.affiliation-sec .affiliation-tagline{
		margin-top: 0px;
		font-size: 20px;
	}
	.affiliation-logo{
		max-width: 180px;
		min-height: 116px;
		padding: 20px 10px;
	}
	.affiliation-logo img{
		max-width: 150px;
	}

	/**********affiliation page end************/

	/**********Gallery page start************/

	.gallery-sec .gallery-main-img{
		min-height: 200px;
	}
	.gallery-sec .gallery-main-img h2{
		top: 90px;
		font-size: 28px;
	}

	/**********Gallery page end************/

	/**********student profile page start************/

	.avtar-edit-area{
		display: flex;
	}
	.avtar-edit-area .profile-detail-area{
		margin-left: 20px;
		margin-bottom: auto;
	}
	.profile-detail-area > p{
		text-align: left !important;
	}
	.nav-item.dropdown > .dropdown-menu{
		max-width: 250px;
	}
	.profile-pic{
		margin-bottom: 0px;
	}
	.avtar-edit-area{
		margin: 0px 0px 30px 0px;
	}
	.avtar-edit-area{
		padding: 20px;
	}
	.sidebar-header{
		display: none;
	}
	.nav-tabs .nav-item .nav-link{
		padding: 0.5rem 0.75rem;
		font-size: 14px;
	}
	.account-edit-area{
		padding: 10px 20px;
	}
	.edit-profile-col-right button{
		height: 40px;
		min-height: 40px;
		font-size: 13px;
		max-width: 150px;
	}
	.edit-profile-col-left label{
		font-size: 14px;
	}
	.edit-profile-col-left p{
		margin-top: 5px;
		font-size: 14px;
		max-width: 150px;
	}
	.profile-pic img{
		width: 100px;
		height: 100px;
	}
	.profile-pic .-label{
		width: 100px;
		height: 100px;	
	}
	.content-header h1{
		font-size: 20px;
	}
	.profile-detail-area .profile-tagline{
		margin-bottom: 5px;
	}
	.main-footer{
		padding: 10px;
	}
	.navbar-form.navbar-right{
		margin-top: 10px;
		float: left !important;
	}
	/**********student profile page end************/

	/**********student course page start************/

	.table-wrapper{
		margin-left: 0px;
		margin-right: 0px;
	}

	/**********student course page end************/

	#navbar-wrapper .navbar{
		padding: 10px;
		border-radius: 0 0 20px 20px;
	}

	/**********result page start************/

	.result-table tbody tr td{
		font-size: 13px;
	}
	.result-table .fail>p,
	.result-table .pass>p{
		font-size: 13px;
		padding: 0;
	}
	.result-table .btn.download-certificate,
	.invoice-table .btn.invoice-btn{
		font-size: 13px;
		padding: 4px 8px;
	}
	.result-table .date-row{
		min-width: 100px;
	}
	.result-table .result-row{
		min-width: 90px;
	}
	.result-table .download-row{
		min-width: 211px;
	}
	.table-wrapper .scrollable table th{
		font-size: 14px;
	}
	.result-table .total-question-row,
	.result-table .correct-row{
		min-width: 122px;
	}
	.pagination .page-item .page-link{
		padding: 6px 10px;
	}
	.invoice-table .invoice-no-row{
		min-width: 100px;
	}
	.invoice-table .invoice-dec{
		min-width: 300px;
	}
	.invoice-table .invoice-amount{
		min-width: 90px;
	}
	.invoice-table .view-invoice-row{
		min-width: 180px;
	}

	/**********result page end************/

	/**********Question Sets page start************/

	.question-page-area .question-set-area{
		padding: 20px;
	}
	.question-set-area .question-set-title{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.question-set-area .btn-quize-start{
		min-width: 50%;
		padding: 8px 10px;
		font-size: 15px;
	}


	/**********Question Sets page end************/

	/*******Quiz Page Start******/

	h1.quiz-course-name{
		font-size: 16px;
	}
	h1.time-count.text-center{
		margin-top: 20px;
		font-size: 16px;
	}
	p#quiz-timer{
		margin-bottom: 0px;
	}
	.question-set-area .question-title{
		font-size: 16px;
	}
	.quiz-radio-group>.custom-control>.custom-control-label{
		font-size: 16px;
	}
	.custom-control-label::before,
	.custom-control-label::after{
		width: 16px;
		height: 16px;
	}
	.quiz-btn-group>.btn.btn-quiz-pre,
	.quiz-btn-group>.btn.btn-quiz-next{
		padding: 7px 20px;
		font-size: 15px;
		min-width: 150px;
	}

	/*******Quiz Page end******/

	/**********course video page start************/

	.video-ul li{
		font-size: 16px;
	}
	.video-ul:before{
		font-size: 16px;
	}
	.video-area .video-content-area video{
		min-height: 170px;
	}
	.course-video-detail-area{
		padding: 20px;
	}
	.video-area{
		margin-bottom: 0px;
	}
	#content-wrapper>.video-container{
		padding-left: 0px;
		padding-right: 0px;
	}
	#wrapper.toggled#wrapper{
		position: absolute;
	}

	/**********course video page end************/
}



/*******Small Devices******/

@media (min-width: 300px) and (max-width: 378px) {

	/**********index page start************/
	.banner-area .banner-text .banner-content{
		max-width: 320px;
	}
	.banner-area .join-btn{
		font-size: 14px;
		padding: 10px;
	}
	.navbar-brand{
		margin-right: 0px;
	}
	.top-nav .top-nav-icon a{
		font-size: 14px;
	}
	.top-nav .top-nav-icon{
		margin-left: auto !important;
		margin-right: auto !important;
		float: none !important;
	}
	/**********index page end************/	

	/**********about page start************/

	.feature-sec .our-features .item{
		margin-left: 0px;
		margin-right: 0px;
		padding: 30px 20px;
	}
	.our-features .item .icon i{
		font-size: 46px;
	}

	/**********about page end************/


	/**********contact page start************/

	.contact-img img{
		max-width: 270px;
	}
	.login-sec .login-form h4{
		font-size: 16px;
	}
	.login-sec .login-form form{
		padding: 30px 15px;
	}

	/**********contact page end************/


	.affiliation-logo{
		max-width: 180px;
		min-height: 93px;
		padding: 20px 10px;
	}
	.affiliation-logo img{
		max-width: 100px;
	}

	/**********student profile page start************/

	.navbar-form.navbar-right{
		margin-top: 10px;
		float: left !important;
	}
	#content-wrapper{
		margin-top: 10px;
	}
	.nav-tabs .nav-item .nav-link{
		padding: 0.25rem 0.55rem;
		font-size: 13px;
	}
	.account-edit-area .edit-row{
		display: block;
		padding-top: 14px;
		padding-bottom: 14px;
	}
	.edit-profile-col-right button{
		margin-top: 10px;
	}
	.profile-pic img{
		width: 90px;
		height: 90px;
	}
	.profile-pic .-label{
		width: 90px;
		height: 90px;
	}
	.avtar-edit-area{
		padding: 20px 15px;
	}
	.fomr-control > button{
		margin-top: 10px !important;
		padding: 6px 15px;
		min-width: 130px;
		font-size: 15px;
	}
	.edit-profile-col-left > form > button{
		padding: 6px 15px;
		min-width: 130px;
		font-size: 15px;	
	}
	.main-footer{
		font-size: 14px;
	}

	/**********student profile page end************/

	/**********Question Sets page start************/

	.question-page-area .question-set-area{
		padding: 15px;
	}
	.question-set-area .question-set-title{
		font-size: 15px;
		margin-bottom: 15px;
	}
	.question-set-area .btn-quize-start{
		padding: 6px 10px;
		font-size: 14px;
	}

	/**********Question Sets page end************/

	/*******Quiz Page start******/

	.quiz-btn-group{
		display: block;
	}
	.quiz-btn-group>.btn.btn-quiz-pre,
	.quiz-btn-group>.btn.btn-quiz-next{
		width: 100%;
		margin-bottom: 10px;
		border-radius: 4px !important;
		font-size: 12px;
	}
	h1.quiz-course-name{
		text-align: center;
	}
	.question-set-area .question-title{
		font-size: 14px;
		margin-bottom: 15px;
	}
	.quiz-radio-group>.custom-control>.custom-control-label{
		font-size: 14px;
	}
	.custom-control-label::before,
	.custom-control-label::after{
		width: 14px;
		height: 14px;
	}
	.quiz-btn-group .btn{
		/*min-width: 130px;*/
	}

	/*******Quiz Page end******/

}
